## sugar-presence-service-0.88 0.88.0

=== debian/changelog ===
sugar-presence-service-0.88 (0.88.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617105).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2013 20:28:35 +0200

sugar-presence-service-0.88 (0.88.0-3) unstable; urgency=low

  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Bump Policy compliance to standards-version 3.9.1.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Shorten Vcs-Git stanza.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 14:58:57 +0200

sugar-presence-service-0.88 (0.88.0-2) unstable; urgency=low

  * Improve copyright file:
    + Fix replace license section MIT with Expat and other-X.
    + Add comment on Expat variation.
    + Rename and tighten other-GAP-* sections.
  * Suppress unneeded auto-resolved build-dependency on python-dev.
  * Bump Policy compliance to standards-version to 3.9.0.
  * Branch off upstream 0.88 branch in git: Update Vcs-Browser stanza
    and git-buildpackage config.
  * Tighten watch file to track only 0.88 branch.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jul 2010 12:06:02 +0200

sugar-presence-service-0.88 (0.88.0-1) unstable; urgency=low

  * New upstream stable release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Switch to source format "3.0 (quilt)".
  * Relax build-dependencies on python-central and python-dev.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Add git-buildpackage hint about use of bzip2-compressed tarballs.
  * Bump standards-version to 3.8.4.
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust some years.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 19:22:10 +0200

sugar-presence-service-0.88 (0.87.1-1) unstable; urgency=low

  * New upstream development release.
  * Switch packaging to branch 0.88.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Dec 2009 16:01:15 +0100

sugar-presence-service-0.86 (0.86.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2009 11:31:06 +0200

sugar-presence-service-0.86 (0.85.3-1) unstable; urgency=low

  * New upstream development release.
  * Update md5sum hint for new upstream v0.85.3 release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2009 22:52:09 +0200

sugar-presence-service-0.86 (0.85.2-1) unstable; urgency=low

  * New upstream development release.
  * Build-depend on openssh-client (not depend: needed for regression
    test only).
  * Depend on net-tools.
  * Update OLPC relation (now historic) in long description.
  * Bump up policy compliance to standards version 3.8.3.
  * Update CDBS snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Bump binary and source package to major version 0.86.
  * Relax watch file to track all releases.
  * Update debian/control format to DEP5 rev54. Include automade files
    (GPL-2+ or GAP).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Sep 2009 23:45:10 +0200

sugar-presence-service-0.84 (0.84.0-3) unstable; urgency=low

  * Really provide, conflict with and replace sugar-presence-service.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 May 2009 20:38:12 +0200

sugar-presence-service-0.84 (0.84.0-2) unstable; urgency=low

  * Provide, conflict with and replace sugar-presence-service.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 May 2009 20:30:06 +0200

sugar-presence-service-0.84 (0.84.0-1) unstable; urgency=low

  * New upstream release.
  * Add README.source (and drop CDBS hints and README.packaging).
  * Update CDBS snippets:
    + Minor updates to buildinfo.mk and copyright-check.mk
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones)
    + Extend package-relation.mk to handle debhelper 6 and 7.0.1
  * Add git-buildpackage configfile, enabling signed tags and use of
    pristine-tar.
  * Use sugarlabs.org (not laptop.org) as upstream URLs.
  * Restrict watch file to current stable release (0.84).
  * Handle binary (not only source) dependencies in rules file.
  * Append major version (0.84) to binary and source package.
  * Update debian/copyright:
    + Rewrite to use DEP5 r48 proposed machine-readable format
    + Add/update authors of files below debian/* (no new licenses)
    + Merge copyright entries with only differing years.
  * Bump policy compliance to Standards-Version 3.8.1.
  * Stop depending on unneeded telepathy-stream-engine.  Closes:
    bug#526891, thanks to Sjoerd Simons.
  * Recommend recent network-manager.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 May 2009 19:55:16 +0200

sugar-presence-service (0.82.2-1) unstable; urgency=low

  * New upstream release.
  * Depend on ${misc:Depends}.
  * Update cdbs snippets:
    + Run dh_py* scripts before dh_installinit in python-autotools.mk
      (see bug#494288)
    + Cleanup check stamp dir for flavored builds in makefile.mk, fixing
      failure to build twice in a row.
    + Compact simple licenses too (those without ' or later') in
      copyright-check.mk
    + Various improvements to update-tarball.mk (none important here)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Nov 2008 17:26:46 +0100

sugar-presence-service (0.82.0-1) unstable; urgency=low

  * New upstream release.
  * Update cdbs snippets:
    + Move dependency cleanup to new local snippet package-relations.mk.
    + Update copyright-check output to more closely match proposed new

