=== debian/control ===
Source: sugar-presence-service-0.88
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.90~),
 python (>= 2.6.6-3~),
 debhelper (>= 6),
 dh-buildinfo,
 python-dbus,
 python-gobject | python-gtk2 (<< 2.9),
 openssh-client
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-presence-service
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-presence-service.git;a=shortlog;h=refs/heads/master-0.88
Homepage: http://wiki.sugarlabs.org/go/Sugar

Package: sugar-presence-service-0.88
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}, ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar graphical shell - presence service
 Sugar is a graphical user interface aimed at children.
 .
 Originating as intregral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-ressource desktop
 environment for kids.
 .
 This package contains the presence service.
